RubyGems Navigation menu

govspeak 1.2.5

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versions:

  1. 5.4.0 - January 12, 2018 (40 KB)
  2. 5.3.0 - January 04, 2018 (40 KB)
  3. 5.2.2 - November 21, 2017 (39.5 KB)
  4. 5.2.1 - November 21, 2017 (39.5 KB)
  5. 5.2.0 - November 20, 2017 (39 KB)
  6. 1.2.5 - November 29, 2013 (12.5 KB)
Show all versions (60 total)

Authors:

  • Ben Griffiths, James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

c9161bd27f585adac70e7ff6bfbc666cd117724cce5bc578e88c16323e1fea82

Total downloads 122,889

For this version 2,170

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: